# Uncomment the next line to define a global platform for your project
 platform :ios, '10.0'

target 'WeavrComponents' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'PSASDK', '1.1.28'
#  pod 'FlutterCommunicationChannel', '1.1.8'
#  pod 'PSASDK', '1.1.25'
#  pod 'Toast-Swift'
  # Pods for components
  
end

target 'WeavrComponents-example' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'Alamofire','~> 5.6.0'
  pod 'Toast-Swift'
  post_install do |pi|
    pi.pods_project.targets.each do |t|
      t.build_configurations.each do |config|
        config.build_settings['ONLY_ACTIVE_ARCH'] = 'NO'
        config.build_settings["EXCLUDED_ARCHS[sdk=iphonesimulator*]"] = "arm64 i386"
      end
    end
  end
  # Pods for components-example

end
target 'WeavrComponentsTests' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  
  pod 'Toast-Swift'
  # Pods for components-example
  

end
